.t3-mainnav {padding-left: 10px; padding-right: 0px; border-bottom: 3px solid #1e98f6; background:#000000; height:55px; max-width:100%;} 

.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
  border-top: 0px solid #1e98f6;
  background-color:#000000;
}





.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a  {

color:#fff;

}

/* to set border mega menu submenu on desktop*/
.t3-megamenu .dropdown-menu .mega-nav > li {
border: none !important; 
}

/* to set border mega menu submenu on desktop*/
.t3-megamenu .mega-nav > li:first-child, .t3-megamenu .dropdown-menu .mega-nav > li:first-child {
border:none !important;
}



/* to Color text in Main menu*/

.navbar-default .navbar-nav > li > a {
color:#fff;
}


/* to Color text in collapse menu dropdown */

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
color: #fff ;

}


/* to Color background in collapse menu dropdown */

.dropdown-menu {
background-color: #000000 !important ;
color: ;
}


.navbar-default .navbar-nav .open .dropdown-menu > .active > a {

color: #fff;
background-color:#1e98f6;
}


/* to Color all level Dropdown menu and round the corner*/
.navbar-nav li .nav-child {
border-radius: 5px;
background: #26292e ;
border: 3px solid #1e98f6;
}

/* to Color collapse navigation button*/

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background:transparent;
color:#1e98f6;
}


/* to Color background of mouse hover collapse navigation */

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {

background-color:#;
}







.t3-copyright {
background: #;
}

.t3-logo-bg {
background: #;
}

.t3-header .container-inner, .t3-header-top {
background: #;

}
	
.t3-logo {
overflow: ;
background: #;
}

.logo-image {
background: #; padding-left:;
}



.navbar-wrapper, .navbar, .navbar-inner, .container{
  margin-left:0;
  margin-right:0;
  padding-left:0;
  padding-right:0;
}


/* to Color all level Dropdown menu and round the corner*/
.navbar-nav li .nav-child {
border-radius: 5px;
background: #26292e ;
border: 3px solid #1e98f6;
}


.logo-bg {background: #;} 


span.itemImage a.modal {display: inherit; overflow: hidden; position: static;}


.navbar-default .navbar-toggle .fa-bars {
    color: #fff;
}

.navbar-toggle .fa-bars:hover {
    color: #1e98f6;
    }


.navbar-toggle:focus, .fa-bars {

color:#1e98f6;
}


.navbar-collapse {

border-top:none;

}


.navbar-toggle: {
background-color:#;
}

.navbar-nav {
margin-top:-2px;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #000000;

}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    -webkit-box-shadow: inset 0 -4px 0 #1e98f6;
    box-shadow: inset 0 -4px 0 #1e98f6;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    -webkit-box-shadow: inset 0 -4px 0 #1e98f6;
    box-shadow: inset 0 -4px 0 #1e98f6;
}

.t3-navbar {

    padding-left: 0;

    margin-right: 50px !important;
   
    float: right !important;
    
}


.off-canvas-toggle {
	color: #fff;
		background:transparent !important;

}

.off-canvas {
  background: #000 !important;
  color: #fff !important;
  width:100% !important; 
  }
  
.t3-off-canvas .t3-off-canvas-body a {
color: #fff;
}  


.t3-off-canvas-header {
    background: #26292e;
    color: #ffffff;
    padding: 0 0 0 @padding-base-horizontal;
    height: @navbar-height;

  h3 {
      margin: 0;
      line-height: @navbar-height;
      font-size: @font-size-base;
      font-weight: bold;
      text-transform: uppercase;
      background: #26292e;

    }

  }
  }

.article-title {
padding-left:
}

.t3-sl {
padding-bottom: 0px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
bottom-border: 0px !important;
}

@media screen and (min-width: 992px) {
.t3-sl {
margin-top: 20px;
}
}


.t3-sl-2 {
width: 100%;
}


.t3-header {
padding-bottom: 0;
padding-top: 0;

}

.t3-mainbody {
padding-bottom: 0;
padding-top: 0;
width: 100% !important;
}



.t3-content {
width:100%;
padding-left: 10px;
padding-right: 10px;
}



.row {
margin-left: 0px !important;
margin-right: 0px !important;
}



.widescreen {

margin-left:-10px;
margin-right:-10px;

}

.widescreen2 {

margin-left:-20px;
margin-right:-20px;

}



@media screen and (max-width: 767px) {

.widescreenmobile2 {

margin-left:-30px;
margin-right:-30px;

}
}



@media screen and (max-width: 767px) {

.widescreenmobile {

margin-left:-10px;
margin-right:-10px;

}
}




.t3-copyright {
padding-bottom: 0;
padding-top: 20px;
border: none;
}

.t3-footer {
border-top: 3px solid #1e98f6;
border-bottom: 3px solid #1e98f6;
margin-right:0px;
background-color:#000000;

} 



.t3-footer-sl .t3-module {
background-color:#000000;
color:#fff;
}


footer#t3-footer div.t3-spotlight {
	padding-top: 0px;
	padding-bottom: 0px;
}




.module-title {
text-align:  !important;
}

.modulepadding {
padding-top: 30px;
padding-bottom: 60px;
}

.modulepadding2 {
padding-top: 40px;
padding-bottom: 30px;
}

.modulepadding3 {
padding-top: 5px;
padding-bottom: 0px;
}

.modulepadding4 {
margin-top: 20px;
padding-bottom: 0px;
}

.modulepadding5 {
margin-top: -20px;
padding-bottom: 20px;
}


.modulepadding6 {
margin-top: 0px;
margin-bottom: 40px;
}

.modulepadding7 {
margin-top: -20px;
margin-bottom: -20px;
}

.modulepadding8 {
margin-top: 20px;
margin-bottom: -40px;
}

.modulepadding9 {
margin-top: -10px;
margin-bottom: 0;
}

.modulepadding10 {
margin-top: -70px;
margin-bottom: px;
}

.modulepadding11 {
margin-top: px;
margin-bottom: 40px;
}

.modulepadding12 {
margin-top: 0px;
margin-bottom: 50px;
}

.modulepadding13 {
margin-top: -50px;
margin-bottom: -50px;
}

.modulepadding14 {
margin-top: 50px;
margin-bottom: px;
}

@media screen and (max-width: 767px) {

.modulepadding14 {
margin-top: 0px;
margin-bottom: 0px;
}
}

.modulepadding15 {
margin-top: 30px;
margin-bottom: 0px;
}

.modulepadding16 {
margin-top: ;
margin-bottom: 100px;
}

.modulepadding17 {
margin-top: ;
margin-bottom: 20px;
}

.modulepadding18 {
margin-top: 5px ;
margin-bottom: 5px;
}

.modulepadding19 {
margin-top: 50px;
margin-bottom: 30px;
}

.modulepadding20 {
margin-top: 60px;
margin-bottom: px;
}

.modulepadding21 {
margin-top: 27.5px;
margin-bottom: px;
}

.modulepadding22 {
margin-top: 150px;
margin-bottom: px;
}

.modulepadding23 {
margin-top: -30px;
margin-bottom: -30px;
}



.modulepadding24 {
margin-top: 30px;
margin-bottom: 30px;
}



.modulepaddingfooter {
margin-top: 30px;
margin-bottom: 30px;
}

.modulepaddingcontact {
margin-top: 0px;
margin-bottom: -100px;
}


.modulepaddingicons {
margin-top: -100px;
margin-bottom: 0px;
}

.modulepaddingminus {
margin-top: -100px;
margin-bottom: ;
position:relative;
z-index:1;
background-color:transparent;
}


.modulepaddingminus2 {
margin-top: -140px;
margin-bottom: ;
position:relative;
z-index:1;
background-color:transparent;
}

.modulepaddingparalax {
margin-top: -205px;
margin-bottom: ;
position:relative;
z-index:1;
background-color:transparent;
}

.modulepaddingmagic {
margin-top: -20px;
margin-bottom: ;
position:relative;
z-index:101;
background-color:transparent;
}

.modulepaddingpeople {
margin-top: 50px;
margin-bottom: 50px;
}

.modulepaddingrecipe {
margin-top: 50px;
margin-bottom: -40px;
}



@media screen and (max-width: 767px) {

.modulepaddingvideo {
margin-top: 20px;
margin-bottom: px;
}
}

.white-icon { color: #fff; }
.blue-icon { color: #1e98f6; }
.red-icon { color: #e4002b; }
.green-icon { color: #006633; }
.yellow-icon { color: #f1c40f; }
.orange-icon { color: #e67e22; }
.purple-icon { color: #9b59b6; }
.pink-icon { color: #FF69B4; }
.gold-icon { color: #dfa430; }
.black-icon { color: #000000 !important; }



.reviews-icon { color: #E67021!important; }

.reviews-icon a { 
color: #E67021!important; 
}

.reviews-icon a:hover { 
color: #000 !important; 
}


.navbar-default .navbar-nav > .nav-signup > a, .navbar-default .navbar-nav > .nav-signup.open > a {
	background: #f21313;
	color: #fff;
	display: inline-block;
	padding-left: 3px;
	border-radius: 14px;
	border: none;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	line-height: 30px;
	padding: 1px 15px;
	margin-top: 12px;
	margin-top; 20px;
	
}


.fa-square {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
transform: rotate(45deg);
}



.back-to-top .btn-default {
border-radius:25px;
display:block;
float:right;
position:;
right:0;
left:auto;
top:auto;
bottom:0;
}



.td, tr td {
    border: none;
    }




div.centermodule {
margin-top: 17px !important;
float:;
}



.logo-image {
	position: inherit;
	text-align: center;
	margin-bottom: -60px;
	border: 1px;
	
}

@media screen and (min-width: 320px) {
.page-masthead .container {
margin-top:  !important;
width:100% !important;
}
}
@media screen and (min-width: 900px) {
.page-masthead .container  {     
margin-top: 0px !important; 
margin-bottom: ;
width:100% !important;
}
}
.row-feature h1, .row-feature h2, .row-feature h3{
color: #26292e;
margin-top: 10px;
margin-bottom: 10px;
text-align:center !important;
}




.page-masthead .container  {     
width: 100% !important; 
  padding-bottom: 0 ;
 
 }

  .page-masthead .row-feature {
    padding: 0px 0 !important;
    
  }

.masthead2 {
padding-top: -40px;
padding-bottom: 40px;
}



.mastheadblack {
background-color: #fff;
text-align: center !important;
margin-bottom:;

}

.mastheadblack2 {
background-color: #000000 !important;
text-align: center !important;
color:#fff !important;
margin-bottom:;

}


.mastheadccc {
background-color: #ddd;
}
  

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top:  ;
    margin-top: ;œ
    height: 0;
    width:100%;
    overflow:hidden;

}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height:100%;
    margin:auto;

}

.carousel .item {
    width: 100%; /*slider width*/
    height: auto; /*slider height*/
}


@media (min-width: 767px) {

.carousel .item img {
    width: 100%; /*img width*/
    height:calc(100vh - 55px);
}
}

@media (min-width: 767px) {

.viewportheight .item img {
    width: 100%; /*img width*/
    height:calc(100vh - 107px);
}
}

@media (min-width: 767px) {

.carouselgallery .item img {
    width: 100%; /*img width*/
    height:auto;
}
}





@media (min-width: 767px) {
.carousel-control {
 font-size:0px;
 top:0;
 bottom:0;
 }
}

@media (min-width: 767px) {
.carouselgallery .carousel-control {
 font-size:px;
 color:#1e98f6;
 background:0;
 top:0;
 bottom:0;
 }
}

@media (max-width: 767px) {
.carouselgallery .carousel-control {
 font-size:;
 color:#1e98f6;
 background:0;
 top:0;
 bottom:0;
 }
}


@media (max-width: 767px) {
.carousel-control {
font-size:px;
 top:0;
 bottom:0;
}
}


@media (min-width: 320px) {
.carousel-caption {
    bottom: auto;
    top:32%;
}
}

@media (min-width: 767px) {
.lead, .h2 {
font-size:50px;
}
}


.carousel-caption {
background: transparent !important;
}

.carouselcooking .carousel-control {
 font-size:;
 color:#fff;
 background:0;
 top:0;
 bottom:0;
 }
 
 .carouselcooking .item img {
    width: 100%; /*img width*/
    height:auto;
}


.carouselcookingfont, .lead, .h2 {
    font-size: 22px !important;

}

.corporate, .slideshow {
	background: transparent !important;
    border-bottom: 0px !important;
}

/*full width container*/
@media (max-width: 767px) {
    .block {
        margin-left: -20px;
        margin-right: -20px;
}
}


.articleicon {
  max-width: 150px !important;
}

.articleicon2 {
  max-width: 250px !important;
}


.topborder {
border-top: 1.5px solid #1e98f6;

}

.topborder2 {
border-top: 5px solid #1e98f6;

}


.moduleborder {
border: 3px solid #1e98f6;
}

.moduleborder2 {
border: 5px solid #1e98f6;
}

.modulebordertopbottom {
border-top: 3px solid #1e98f6;
border-bottom: 3px solid #1e98f6;

}

.moduleborderbottom {
border-bottom: 3px solid #1e98f6;

}

.moduleborderbottom2 {
border-bottom: 5px solid #1e98f6;

}


.moduleborderleft {
border-left: 3px solid #1e98f6;

}

.blackbackground {
background-color: #26292e;

}



.menu-link-center {
text-align: center;
border: 2px solid #1e98f6 !important;
font-size: 18px;

}

.menu-link-center:hover {
background-color: ;

}


@media (max-width: 990px) {
.menu-link-mobile {
font-size:16px;
text-transform: uppercase;
}
}



.t3-content {


background-color: transparent;

background: transparent;

}




.col-xs-15 {
    width: 20%;
    float:left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float:left ;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float:left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}




.imagehover img:hover {
opacity:0.6;
}


.imagehover2 img:hover {
opacity: 0.6;
}



.t3-footer {

}


.black-well {
background-color:#000000 !important;
}


.blackfont {
color:#000000 !important;
}


.blackfont a {
color:#000000 !important;
}


.blackfont a:hover {
color:#1e98f6!important;
}




.whitefont3 {
color:#fff !important;
}




.whitefont2 {
color:#ffffff !important;
}


.whitefont2 a {
color:#ffffff !important;
}


.whitefont2 a:hover {
color:#1e98f6!important;
}



@media (min-width: 990px) {

.whitefont {
color:#ffffff;


}
}

@media (min-width: 990px) {

.opaquebackground {
background-color:#000;
opacity:0.7;


}
}


.zindexfront {
position:relative;
z-index:100 !important;

}


.transparentbackground {


background-color: transparent;

background: transparent;

}


.navbar-collapse {
max-height: 100vh !important;
}



.t3-footer-sl .t3-module .module-title {

color:#1e98f6;
}


blockquote {
border-left: 5px solid #1e98f6 !important;
}






.call-sticky {
	position: fixed ;
	top: auto;
	bottom: -25px;
	left:auto;
	right:0px;
	margin: auto;
	width: 125px;
	letter-spacing: 0.3px;
	height: auto;
	padding-top: 0px;
	padding-bottom:0px;
	background-color: transparent;
	border-left: solid 0px #fff;
	border-right: none;
	z-index: 2000;
	cursor: pointer;
	color: #fff;
	font-family: 'Roboto';
	font-weight: 500;
	text-transform: uppercase;
	font-size: 10px;
	text-align: center;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}


.call-sticky:hover {
	color: #1e98f6;
	background-color: #;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}



@media (min-width: 990px) {


.call-sticky {
	position: fixed;
	top: auto;
	bottom: -25px;
	left: auto;
	right:0px;
	margin: auto;
	
	
	
}
}






.phone-number-sticky {
	position: fixed ;
	top: 55px;
	bottom: auto;
	left:auto;
	right:0px;
	margin: auto;
	width: 125px;
	letter-spacing: 0.3px;
	height: auto;
	padding-top: 0px;
	padding-bottom:0px;
	background-color: transparent;
	border-left: solid 0px #fff;
	border-right: none;
	z-index: 2000;
	cursor: pointer;
	color: #fff;
	font-family: 'Roboto';
	font-weight: 500;
	text-transform: uppercase;
	font-size: 10px;
	text-align: center;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}


.phone-number-sticky:hover {
	color: #1e98f6;
	background-color: #;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}





@media (max-width: 992px) {


.location-sticky {
	position: fixed ;
	top: 0px;
	bottom: auto;
	left:50px;
	right:auto;
	margin: auto;
	width: 45px;
	letter-spacing: 0.3px;
	height: 55px;
	padding-top: 10px;
	padding-bottom:0px;
	background-color: transparent;
	border-left: solid 0px #fff;
	border-right: none;
	z-index: 2000;
	cursor: pointer;
	color: #fff;
	font-family: 'Roboto';
	font-weight: 500;
	text-transform: uppercase;
	font-size: 25px;
	text-align: center;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}


.location-sticky:hover {
	color: #1e98f6;
	background-color: #;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.location-sticky a {
color:#fff;
}

.location-sticky a:hover {
color:#1e98f6;
}
}



.aikonsearch-trigger {
background-color: transparent !important;
color:#ffffff !important;
}

.aikonsearch-trigger:hover {
background-color:#000000 !important;
color:#1e98f6 !important;
}



.t3-sl .t3-module + .t3-module {

margin-top:0px;
}


#pwebcontact343_form button, #pwebcontact343_form .btn {

width: 150px;
height: 40px;
float: right;
}



.btn-primary {
color:#000000 !important;
background-color:transparent !important;
border: 3px solid #000000 !important;
}

.btn-primary:hover {
color:#fff !important;
background-color:#000000 !important;
border: 3px solid #000000 !important;
border-radius:20px;

}


.btn-white {
color:#fff !important;
background-color:transparent !important;
border: 3px solid #fff !important;
}

.btn-white:hover {
color:#000 !important;
background-color:#fff !important;
border: 3px solid #fff !important;
border-radius:20px;

}

.btn-default {
color:#1e98f6 !important;
background-color:transparent !important;
border: 3px solid #1e98f6 !important;
}


.btn-default:hover {
color:#fff !important;
background-color:#1e98f6 !important;
border: 3px solid #1e98f6  !important;
border-radius:20px;

}



.btn-primary-solid {
color:#000 !important;
background-color:#fff !important;
border: 3px solid #fff !important;
}

.btn-primary-solid:hover {
color:#fff !important;
background-color:#1e98f6 !important;
border: 3px solid #1e98f6 !important;
border-radius:20px;

}


.btn-default-solid {
color:#fff !important;
background-color:#1e98f6 !important;
border: 3px solid #1e98f6 !important;
}


.btn-default-solid:hover {
color:#1e98f6 !important;
background-color:#fff !important;
border: 3px solid #fff  !important;
border-radius:20px;
}

.pricing-table .col .col-header {
background:#000 !important;
}


.pricing-table .col-feature .col-header {
background:#1e98f6 !important;
}


.text-align-center {
text-align:center !important;
}

#pwebcontact651_form button, #pwebcontact651_form .btn {
margin-left:50% !important;
}

.customdisplay {
border-radius: 20px 20px 20px 20px;
}


div.modal {
    position: fixed;
    top: 10%;
    left: 25% !important;
    z-index: 1050;
    width: 50% !important;
    margin-left:  0 !important;
    background-color: transparent;
    border: 1px solid #999;
    border-color: rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    outline: none;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}


@media screen and (max-width: 767px) {
div.modal {
 left: 0 !important;
 width: 100% !important;
height: 100% !important;
}
}

